/* CSS Document */

body {
	background-color:#fff;
	color:#999;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-align:justify;
}
h1 {
	color:#4f4f51;
	font-size:20px;
	font-weight:normal;
	margin:0px 0px 8px 0px;
}
h2 {
	color:#4f4f51;
	font-size:20px;
	font-weight:normal;
	margin:0px 0px 52px 0px;
}
h3 {
}
p {
}
a:link {
	color:#EC7F26;
	text-decoration:none;
}
a:visited {
	color:#EC7F26;
	text-decoration:none;
}
a:hover {
	color:#383638;
	text-decoration:none;
}
img {
	margin:0px;
	padding:0px;
}
.manditory {
	color:#bc0000;
}
.testimonial {
	font-size:11px;
	font-style:italic;
	text-align:left;
}


/*
Developer
*/
#staging {
	width:100%;
	background-color:#F00;
	height:20px;
	padding-top:6px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}


/*
Container
*/
#container {
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 0px 20px 0px;
	width:900px;
}


/*
Header
*/
.header_full {
	background-image:url(../images/theme_sitebg.png);
	background-position:top left;
	background-repeat:repeat-x;
}
.header_sub {
	background-image:url(../images/theme_sitebg_sub.png);
	background-position:top left;
	background-repeat:repeat-x;
}
#header {
	width:inherit;
}
#header_nav {
	background-image:url(../images/theme_navbg.png);
	height:180px;
	width:inherit;
}
#header_nav_logo {
	border:none;
	float:left;
	height:inherit;
	width:265px;
}
#header_nav_social {
	color:#BBBBBC;
	float:right;
	font-weight:bold;
	font-size:10px;
	height:34px;
	margin:18px 32px 0px 0px;
	text-align:right;
	width:603px;
}
#header_nav_social img {
	margin:0px 0px 0px 4px;
	opacity:0.6;
}
#header_nav_links {
	color:#4f4f51;
	float:right;
	font-weight:bold;
	font-size:12px;
	height:43px;
	margin:32px 32px 0px 0px;
	text-align:right;
	width:603px;
}
#header_nav_links ul {
	line-height:1;
	list-style:none;
	padding:0;
	margin:0;
}
#nav li {
	float:left;
	padding-left:14px;
}
#header_nav_links li ul {
	left:-999em;
    position:absolute;
	width:10em;
}
#header_nav_links li ul li {
	margin-top:2px;
    padding-left:0px;
}
#header_nav_links li ul li a:link {
	color:#999;
}
#header_nav_links li ul li a:visited {
	color:#999;
}
#header_nav_links li ul li a:hover {
	color:#EC7F26;
}
#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
}
#header_nav_links a {
	display:block;
}
#header_nav_links a:link {
	color:#4f4f51;
}
#header_nav_links a:visited {
	color:#4f4f51;
}
#header_nav_links a:hover {
	color:#EC7F26;
}
#header_banner {
	background-image:url(../images/theme_bannerbg.png);
	height:256px;
	padding:10px 10px 39px 10px;
	width:880px;	
}
#header_spacer {
	background-image:url(../images/theme_spacer1.png);
	height:5px;
	margin:10px 0px 10px 0px;
	width:inherit;	
}
#header_slogan {
	color:#666;
	font-size:16px;
	height:42px;
	margin:20px 0px 0px 0px;
	text-align:center;
	width:inherit;
}


/*
Content
*/
#content {
	line-height:18px;
	margin:28px 0px 0px 0px;
	width:inherit;
}
#content_sub {
	line-height:18px;
	margin:0px 0px 0px 0px;
	width:inherit;
}
#content_main {
	margin:0px 0px 8px 0px;
	width:585px;
}
#content_sidebar {
	height:100%;
	float:right;
	margin:0px 0px 8px 45px;
	width:270px;
}
#content .banner {
	margin:10px 0px 6px 0px;
}
#content p {
	margin:6px 0px 0px 0px;
}


/*
Footer
*/
#footer {
	font-size:11px;
	margin:8px 0px 28px 0px;
	width:inherit;
}
#footer .spacer {
	margin:0px 0px 6px 0px;
}
#footer .copyright {
}
#footer .websiteby {
	float:right;
}
#footer .websiteby a:link {
	color:#999;
	font-weight:bold;
}
#footer .websiteby a:visited {
	color:#999;
	font-weight:bold;
}
#footer .websiteby a:hover {
	color:#EC7F26;
	font-weight:bold;
}


/*
Forms
*/
.form_contactyou {
	border:thin #CCC solid;
	color:#999;
	padding:6px 10px 6px 10px;
}

/*
Fonts
*/
@font-face {
	font-family:GeosansLight;
	src: url('/fonts/geosanslight.ttf');
}